View Single Post
  #11  
Old 12.06.2011, 15:02
bartok
Guest
 
Posts: n/a
Default

hola,

Intuyo que la versión 1.6.0_20 es de Java. Pero ten en cuenta una cosa, nightly es una versión para beta testers. No es una versión estable. Con lo que quizás tes suceda es que con la nueva versión de java cree conflictos ya que JD no esta preparado para esta versión.
Puesto a que el equipo de JD no da soporte con nightly por los motivos anteriormente dichos te recomiendo que uses la versión estable de JD.

Saludos y suerte
Reply With Quote